




/*
     FILE ARCHIVED ON 5:20:26 Feb 5, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 9:59:35 Nov 10, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	background-color: #999999;
	color: #000000;

}
span {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 16px;

}
a {
	font-weight: bold;
	color: #990000;
	text-decoration: none;

}
a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	line-height: 16px;

	}
.gentext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 19px;

}
.gentext2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	line-height: 18px;

}
.gentext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 16px;

}
.gentext4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 14px;

}
.gentext5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: normal;

}
.gentext1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	line-height: 18px;

}
.gentext41 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;

}
.gentext31 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.gentext311 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	line-height: 18px;

}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 10px;

}
.form1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
	line-height: 14px;

}
.form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	background-color: #FFFFFF;

}
.formred {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
	line-height: 10px;
}
.form1black {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}

/*
     FILE ARCHIVED ON 12:26:13 Dec 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:18:51 Feb 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.784
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.018
  esindex: 0.012
  cdx.remote: 18.338
  LoadShardBlock: 164.402 (3)
  PetaboxLoader3.datanode: 252.708 (5)
  load_resource: 568.954 (2)
  PetaboxLoader3.resolve: 335.148 (2)
*/